---
arch: aarch64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.19.5 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.5-aarch64-uefi-cloudinit-vm-gcp
name: alpine-3.19.5-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.5
revision: '0'
version: '3.19'
built: '2025-01-07T01:32:01.110027'
uploaded: '2025-01-07T01:32:52.108784'
signed: '2025-01-07T01:32:58.996317'
released: '2025-01-07T01:33:07.140289'
artifacts:
metadata_updated: '2025-01-07T01:33:07.141511'
